#ifndef INCLUDED_OOO_VBA_EXCEL_XLCELLINSERTIONMODE_HPP
#define INCLUDED_OOO_VBA_EXCEL_XLCELLINSERTIONMODE_HPP

#include "ooo/vba/excel/XlCellInsertionMode.hdl"

#endif // INCLUDED_OOO_VBA_EXCEL_XLCELLINSERTIONMODE_HPP
